﻿body {
    background-color: #f1f0f0 !important;
    font-weight: 300 !important;
    color: #343634;
}

    body * {
        font-family: moe, helvetica, arial, tahoma, sans-serif !important;
    }

.logo {
    display: inline-block;
    position: relative; /* Temporary until moe nav is redone */
    z-index: 2000;
}

    .logo img {
        width: 350px;
    }



h1, h2, h3 {
    font-weight: 900;
    color: #245e36;
}

h1 {
    font-size: 2.75rem;
}

h2 {
    font-size: 1.75rem;
}

h3 {
    font-size: 1.125rem;
}

.page-header-container h1 {
    color: #fff;
    background: #4d7e5a;
    padding-top: .75em;
    padding-bottom: .75em;
    font-size: 1.75rem;
}


a {
    color: #245e36 !important;
    font-weight: 300;
    text-decoration: none;
}

    a:hover {
        color: #be6828 !important;
        text-decoration: none;
    }

#content {
    background: #fff;
}

.phone-number {
    font-weight: 600 !important;
    text-decoration: underline !important;
    margin-top: .75em;
    display: block;
}


.bg-transparent-dark {
    background: linear-gradient(to right, rgba(52, 55, 52, 0.9) 0%, rgba(52, 55, 52, 0) 100%);
}

.flipped-image {
    transform: scaleX(-1);
}

.w-66 {
    width: 66%;
}


.warning {
    display: block;
    background-color: rgba(215, 124, 59, .09);
    color: #343634;
    padding: 1em;
    margin-top: .5em;
    margin-bottom: .5em;
    border-left: solid .75em #d67c3b;
}

.text-underline {
    text-decoration:underline;
}

/** Bootstrap override **/
.card-header {
    background: #245e36;
    text-align: center;
    border-bottom: 0;
}

    .card-header h5, .card-header a {
        color: #fff !important;
        margin-bottom: 0;
        margin-left: .5em;
    }

.btn-primary {
    background-color: #be6828 !important;
    border-color: #be6828 !important;
    color: #fff !important;
    height: auto !important; /*temp until old css is removed*/
    border-radius: 0 !important;
}

    .btn-primary:hover, .btn-primary:active, .btn-primary:focus {
        background-color: #d67c3b !important;
        border-color: #d67c3b !important;
        color: #fff !important;
    }

.btn-secondary {
    background-color: #245e36 !important;
    border-color: #245e36 !important;
    color: #fff !important;
    height: auto !important; /*temp until old css is removed*/
    border-radius: 0 !important;
}

    .btn-secondary:hover, .btn-secondary:active, .btn-secondary:focus {
        background-color: #4d7e5a !important;
        border-color: #4d7e5a !important;
        color: #fff !important;
    }

.btn-outline-primary {
    color: #d67c3b !important;
    border-color: #d67c3b !important;
    border-radius: 0 !important;
}

    .btn-outline-primary:hover, .btn-outline-primary:active, .btn-outline-primary:focus, .btn-outline-primary.dropdown-toggle.show {
        color: #fff !important;
        border-color: #be6828 !important;
        background-color: #be6828 !important;
    }

.btn-danger {
    background-color: #c94241 !important;
    border-color: #c94241 !important;
    color: #fff !important;
    height: auto !important; /*temp until old css is removed*/
    border-radius: 0 !important;
}

    .btn-danger:hover, .btn-danger:active, .btn-danger:focus {
        background-color: #af282e !important;
        border-color: #af282e !important;
        color: #fff !important;
    }


.card {
    border-color: #f1f0f0 !important;
    border-radius: .5em !important;
    background-color: #f1f0f0 !important;
}

.contact-icon {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 80px;
}

.form-group {
    margin-top: .75rem;
    margin-bottom: .75rem;
}

.text-danger {
    color: #af282e;
}


.dropdown-item:hover {
    color: #be6828 !important;
}

.dropdown-item.active, .dropdown-item:active {
    background-color: #d67c3b !important;
    color: #fff !important;
}

.m-n1 {
    margin: -0.25rem !important;
}

.m-n2 {
    margin: -0.5rem !important;
}

.m-n3 {
    margin: -1rem !important;
}

.m-n4 {
    margin: -1.5rem !important;
}

.m-n5 {
    margin: -3rem !important;
}

.mt-n1 {
    margin-top: -0.25rem !important;
}

.mt-n2 {
    margin-top: -0.5rem !important;
}

.mt-n3 {
    margin-top: -1rem !important;
}

.mt-n4 {
    margin-top: -1.5rem !important;
}

.mt-n5 {
    margin-top: -3rem !important;
}

.me-n1 {
    margin-right: -0.25rem !important;
}

.me-n2 {
    margin-right: -0.5rem !important;
}

.me-n3 {
    margin-right: -1rem !important;
}

.me-n4 {
    margin-right: -1.5rem !important;
}

.me-n5 {
    margin-right: -3rem !important;
}

.mb-n1 {
    margin-bottom: -0.25rem !important;
}

.mb-n2 {
    margin-bottom: -0.5rem !important;
}

.mb-n3 {
    margin-bottom: -1rem !important;
}

.mb-n4 {
    margin-bottom: -1.5rem !important;
}

.mb-n5 {
    margin-bottom: -3rem !important;
}

.ms-n1 {
    margin-left: -0.25rem !important;
}

.ms-n2 {
    margin-left: -0.5rem !important;
}

.ms-n3 {
    margin-left: -1rem !important;
}

.ms-n4 {
    margin-left: -1.5rem !important;
}

.ms-n5 {
    margin-left: -3rem !important;
}

.mx-n1 {
    margin-right: -0.25rem !important;
    margin-left: -0.25rem !important;
}

.mx-n2 {
    margin-right: -0.5rem !important;
    margin-left: -0.5rem !important;
}

.mx-n3 {
    margin-right: -1rem !important;
    margin-left: -1rem !important;
}

.mx-n4 {
    margin-right: -1.5rem !important;
    margin-left: -1.5rem !important;
}

.mx-n5 {
    margin-right: -3rem !important;
    margin-left: -3rem !important;
}

.my-n1 {
    margin-top: -0.25rem !important;
    margin-bottom: -0.25rem !important;
}

.my-n2 {
    margin-top: -0.5rem !important;
    margin-bottom: -0.5rem !important;
}

.my-n3 {
    margin-top: -1rem !important;
    margin-bottom: -1rem !important;
}

.my-n4 {
    margin-top: -1.5rem !important;
    margin-bottom: -1.5rem !important;
}

.my-n5 {
    margin-top: -3rem !important;
    margin-bottom: -3rem !important;
}
